Page MenuHomePhabricator

Clean up border update files before starting, rather than after
Closed, ResolvedPublic

Description

This makes sure they don't conflict with left-over files, will help force an error in case of running two copies at once, and leaves the files behind for debugging

Event Timeline

Pnorman created this task.May 16 2018, 8:15 PM
Pnorman triaged this task as Normal priority.

Change 433488 had a related patch set uploaded (by Pnorman; owner: Pnorman):
[operations/puppet@production] Fix some issues found with process-osm-data

https://gerrit.wikimedia.org/r/433488

Change 433488 merged by Gehel:
[operations/puppet@production] Fix some issues found with process-osm-data

https://gerrit.wikimedia.org/r/433488

Pnorman moved this task from Backlog to Needs review on the Maps-Sprint board.May 22 2018, 5:56 PM
Pnorman closed this task as Resolved.May 22 2018, 9:47 PM
Pnorman claimed this task.
Vvjjkkii renamed this task from Clean up border update files before starting, rather than after to pucaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Pnorman as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
WhitePhosphorus renamed this task from pucaaaaaaa to Clean up border update files before starting, rather than after to pucaaaaaaa..Jul 1 2018, 2:31 AM
WhitePhosphorus closed this task as Resolved.
WhitePhosphorus lowered the priority of this task from High to Normal.
WhitePhosphorus assigned this task to Pnorman.
WhitePhosphorus updated the task description. (Show Details)
WhitePhosphorus renamed this task from Clean up border update files before starting, rather than after to pucaaaaaaa. to Clean up border update files before starting, rather than after.
WhitePhosphorus added subscribers: Aklapper, gerritbot.